.submissionComment
  margin-bottom: 20px
  &:last-child
    margin-bottom: 0
  &-header
    display: flex
    justify-content: space-between
    margin-bottom: 5px
    &-name
      color: $font-online-name
      font-size: 15px
      font-weight: 600
      line-height: 24px
    &-time
      opacity: 0.3
      color: $font-online-name
      font-size: 15px
      font-weight: 600
      line-height: 24px
  &-text
    color: $font-online-title
    font-size: 13px
    line-height: 16px